# Spanish translations for cryptsetup package
# Traducciones al español para el paquete cryptsetup.
# Copyright (C) 2014, 2015 Free Software Foundation, Inc.
# This file is put in the public domain.
# Antonio Ceballos <aceballos@gmail.com>, 2013, 2014, 2015
#
# ######################################################################
# Traducciones dudosas:
# ######################################################################
#
# initialize = inicializar
# kernel = núcleo
#  imperativo - usted
# % done = % hecho
# fatal error = error fatal
#  RNG = generador de números aleatorios
# not supported = no disponible
# key slot = ranura de claves
# passphrase = frase contraseña
# offset = desplazamiento
# offset = posición
# suspended = suspendido
# plain device = dispositivo no cifrado (dispositivo en claro)
# crypt device = dispositivo cifrado
# error reading = error al leer
# keyfile = fichero de claves (¿fichero de la clave?)
#  checksum = suma de comprobación
# loopback device = dispositivo de bucle invertido (Santiago: dispositivo de bucle)
# backup file = fichero de copia de seguridad
# please - omitido, porque ya es suficiente cortesía tratar de usted al usuario
#  wipe = limpiar, borrar
# interface = (la) interfaz
# cipher = algoritmo de cifrado
# default = predefinido
# default compiled-in = predefinido de fábrica
# debug = depuración
# bootloader = cargador de arranque
# verify = verificar
# verification = verificación
# log file = fichero de registro
# temporary = temporal
# reencryption = recifrado
# invalid = no válido, -a
#
# #######################################################################
# Términos no traducidos
# #######################################################################
#
# device mapper
# backend
# hash
# buffer
# offset
# bit(s)
# byte(s)
# loopaes
# luks
# tcrypt
# salt
# verity
#
# #######################################################################
# Otras dudas
# #######################################################################
#
# invalid = inválido, -a -> barbarismo -> mejor: no válido
# on-disk
#
# #######################################################################
#
msgid ""
msgstr ""
"Project-Id-Version: cryptsetup 1.6.8\n"
"Report-Msgid-Bugs-To: dm-crypt@saout.de\n"
"POT-Creation-Date: 2015-08-26 16:17+0200\n"
"PO-Revision-Date: 2015-08-30 21:34+0200\n"
"Last-Translator: Antonio Ceballos <aceballos@gmail.com>\n"
"Language-Team: Spanish <es@tp.org.es>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: lib/libdevmapper.c:253
msgid "Cannot initialize device-mapper, running as non-root user.\n"
msgstr "No se puede inicializar el «device mapper», ejecutando como usuario no administrador.\n"

#: lib/libdevmapper.c:256
msgid "Cannot initialize device-mapper. Is dm_mod kernel module loaded?\n"
msgstr "No se puede inicializar el «device-mapper». ¿Está cargado el módulo del núcleo dm_mod?\n"

#: lib/libdevmapper.c:551
#, c-format
msgid "DM-UUID for device %s was truncated.\n"
msgstr "El DM-UUID del dispositivo %s ha sido truncado.\n"

#: lib/libdevmapper.c:699
msgid "Requested dmcrypt performance options are not supported.\n"
msgstr "Las opciones de rendimiento de dmcrypt solicitadas no están disponibles.\n"

#: lib/random.c:76
msgid ""
"System is out of entropy while generating volume key.\n"
"Please move mouse or type some text in another window to gather some random events.\n"
msgstr ""
"El sistema se ha quedado sin entropía mientras estaba generando la clave del volumen.\n"
"Por favor, mueva el ratón o pulse alguna tecla en otra ventana para provocar algún evento aleatorio.\n"

#: lib/random.c:80
#, c-format
msgid "Generating key (%d%% done).\n"
msgstr "Generando la clave (%d%% hecho).\n"

#: lib/random.c:166
msgid "Running in FIPS mode.\n"
msgstr "Modo FIPS en funcionamiento.\n"

#: lib/random.c:172
msgid "Fatal error during RNG initialisation.\n"
msgstr "Error fatal durante la inicialización del generador de números aleatorios.\n"

#: lib/random.c:209
msgid "Unknown RNG quality requested.\n"
msgstr "La calidad solicitada para el generador de números aleatorios es desconocida.\n"

#: lib/random.c:214
#, c-format
msgid "Error %d reading from RNG: %s\n"
msgstr "Error %d leyendo del generador de números aleatorios: %s\n"

#: lib/setup.c:200
msgid "Cannot initialize crypto RNG backend.\n"
msgstr "No se puede inicializar el «backend» del generador de números aleatorios de cifrado.\n"

#: lib/setup.c:206
msgid "Cannot initialize crypto backend.\n"
msgstr "No se puede inicializar el «backend» de cifrado.\n"

#: lib/setup.c:237 lib/setup.c:1193 lib/verity/verity.c:123
#, c-format
msgid "Hash algorithm %s not supported.\n"
msgstr "Algoritmo «hash» %s no disponible.\n"

#: lib/setup.c:240 lib/loopaes/loopaes.c:90
#, c-format
msgid "Key processing error (using hash %s).\n"
msgstr "Error de procesamiento de la clave (usando «hash» %s).\n"

#: lib/setup.c:285
msgid "Cannot determine device type. Incompatible activation of device?\n"
msgstr "No se puede determinar el tipo de dispositivo. ¿Es incompatible la activación del dispositivo?\n"

#: lib/setup.c:289 lib/setup.c:1546
msgid "This operation is supported only for LUKS device.\n"
msgstr "Esta operación solamente está disponible para dispositivos LUKS.\n"

#: lib/setup.c:321
msgid "All key slots full.\n"
msgstr "Todas las ranuras de claves están llenas.\n"

#: lib/setup.c:328
#, c-format
msgid "Key slot %d is invalid, please select between 0 and %d.\n"
msgstr "La ranura de claves %d no es válida; seleccione un número entre 0 y %d.\n"

#: lib/setup.c:334
#, c-format
msgid "Key slot %d is full, please select another one.\n"
msgstr "La ranura de claves %d está llena; seleccione otra.\n"

#: lib/setup.c:473
#, c-format
msgid "Enter passphrase for %s: "
msgstr "Introduzca la frase contraseña de %s: "

#: lib/setup.c:654
#, c-format
msgid "Header detected but device %s is too small.\n"
msgstr "Cabecera detectada pero el dispositivo %s es demasiado pequeño.\n"

#: lib/setup.c:670 lib/setup.c:1429
msgid "This operation is not supported for this device type.\n"
msgstr "Esta operación no está disponible para este tipo de dispositivo.\n"

#: lib/setup.c:909 lib/setup.c:1382 lib/setup.c:2273
#, c-format
msgid "Device %s is not active.\n"
msgstr "El dispositivo %s no está activo.\n"

#: lib/setup.c:926
#, c-format
msgid "Underlying device for crypt device %s disappeared.\n"
msgstr "El dispositivo subyacente asociado al dispositivo cifrado %s ha desaparecido.\n"

#: lib/setup.c:995
msgid "Invalid plain crypt parameters.\n"
msgstr "Parámetros de cifrado para modo claro no válidos.\n"

#: lib/setup.c:1000 lib/setup.c:1120
msgid "Invalid key size.\n"
msgstr "Tamaño de clave no válido.\n"

#: lib/setup.c:1005 lib/setup.c:1125
msgid "UUID is not supported for this crypt type.\n"
msgstr "El UUID no está disponible para este tipo de cifrado.\n"

#: lib/setup.c:1047
msgid "Can't format LUKS without device.\n"
msgstr "Imposible dar formato LUKS sin dispositivo.\n"

#: lib/setup.c:1090
#, c-format
msgid "Cannot format device %s which is still in use.\n"
msgstr "No se puede dar formato al dispositivo %s que todavía está en uso.\n"

#: lib/setup.c:1093
#, c-format
msgid "Cannot format device %s, permission denied.\n"
msgstr "No se puede dar formato al dispositivo %s; permiso denegado.\n"

#: lib/setup.c:1097
#, c-format
msgid "Cannot wipe header on device %s.\n"
msgstr "No se puede limpiar la cabecera del dispositivo %s.\n"

#: lib/setup.c:1115
msgid "Can't format LOOPAES without device.\n"
msgstr "Imposible dar formato LOOPAES sin dispositivo.\n"

#: lib/setup.c:1153
msgid "Can't format VERITY without device.\n"
msgstr "Imposible dar formato VERITY sin dispositivo.\n"

#: lib/setup.c:1161 lib/verity/verity.c:106
#, c-format
msgid "Unsupported VERITY hash type %d.\n"
msgstr "Tipo de «hash» VERITY %d no disponible.\n"

#: lib/setup.c:1167 lib/verity/verity.c:114
msgid "Unsupported VERITY block size.\n"
msgstr "Tamaño de bloque VERITY no disponible.\n"

#: lib/setup.c:1172 lib/verity/verity.c:76
msgid "Unsupported VERITY hash offset.\n"
msgstr "Desplazamiento «hash» VERITY no disponible.\n"

#: lib/setup.c:1286
#, c-format
msgid "Unknown crypt device type %s requested.\n"
msgstr "El tipo de dispositivo cifrado % solicitado es desconocido.\n"

#: lib/setup.c:1396
msgid "Cannot resize loop device.\n"
msgstr "No se ha podido cambiar el tamaño del dispositivo de bucle.\n"

#: lib/setup.c:1444
msgid "Do you really want to change UUID of device?"
msgstr "¿Está seguro de que quiere cambiar el UUID del dispositivo?"

#: lib/setup.c:1554
#, c-format
msgid "Volume %s is not active.\n"
msgstr "El volumen %s no está activo.\n"

#: lib/setup.c:1565
#, c-format
msgid "Volume %s is already suspended.\n"
msgstr "El volumen %s ya está suspendido.\n"

#: lib/setup.c:1572
#, c-format
msgid "Suspend is not supported for device %s.\n"
msgstr "La suspensión no está disponible para el dispositivo %s.\n"

#: lib/setup.c:1574
#, c-format
msgid "Error during suspending device %s.\n"
msgstr "Error durante la suspensión del dispositivo %s.\n"

#: lib/setup.c:1600 lib/setup.c:1647
#, c-format
msgid "Volume %s is not suspended.\n"
msgstr "EL volumen %s no está suspendido.\n"

#: lib/setup.c:1614
#, c-format
msgid "Resume is not supported for device %s.\n"
msgstr "La reanudación no está disponible para el dispositivo %s.\n"

#: lib/setup.c:1616 lib/setup.c:1668
#, c-format
msgid "Error during resuming device %s.\n"
msgstr "Error durante la reanudación del dispositivo %s.\n"

#: lib/setup.c:1654 lib/setup.c:2089 lib/setup.c:2103 src/cryptsetup.c:182
#: src/cryptsetup.c:244 src/cryptsetup.c:728 src/cryptsetup.c:1150
msgid "Enter passphrase: "
msgstr "Introduzca la frase contraseña: "

#: lib/setup.c:1716 lib/setup.c:1852
msgid "Cannot add key slot, all slots disabled and no volume key provided.\n"
msgstr "No se puede añadir ranura de claves; todas las ranuras están desactivadas y no se ha proporcionado una clave para el volumen.\n"

#: lib/setup.c:1725 lib/setup.c:1858 lib/setup.c:1862
msgid "Enter any passphrase: "
msgstr "Introduzca una frase contraseña cualquiera: "

#: lib/setup.c:1742 lib/setup.c:1875 lib/setup.c:1879 lib/setup.c:1941
#: src/cryptsetup.c:984 src/cryptsetup.c:1015
msgid "Enter new passphrase for key slot: "
msgstr "Introduzca una nueva frase contraseña para la ranura de claves: "

#: lib/setup.c:1807
#, c-format
msgid "Key slot %d changed.\n"
msgstr "LA ranura de claves %d ha cambiado.\n"

#: lib/setup.c:1810
#, c-format
msgid "Replaced with key slot %d.\n"
msgstr "Reemplazado con ranura de claves %d.\n"

#: lib/setup.c:1815
msgid "Failed to swap new key slot.\n"
msgstr "No se ha logrado intercambiar la nueva ranura de claves.\n"

#: lib/setup.c:1932 lib/setup.c:2193 lib/setup.c:2206 lib/setup.c:2348
msgid "Volume key does not match the volume.\n"
msgstr "La clave de volumen no corresponde a este volumen.\n"

#: lib/setup.c:1970
#, c-format
msgid "Key slot %d is invalid.\n"
msgstr "La ranura de claves %d no es válida.\n"

#: lib/setup.c:1975
#, c-format
msgid "Key slot %d is not used.\n"
msgstr "La ranura de claves %d no se está utilizando.\n"

#: lib/setup.c:2005 lib/setup.c:2077 lib/setup.c:2169
#, c-format
msgid "Device %s already exists.\n"
msgstr "El dispositivo %s ya existe.\n"

#: lib/setup.c:2180
msgid "Incorrect volume key specified for plain device.\n"
msgstr "Clave de volumen incorrecta para dispositivo no cifrado.\n"

#: lib/setup.c:2213
msgid "Incorrect root hash specified for verity device.\n"
msgstr "«Hash» raíz incorrecta para dispositivo «verity».\n"

#: lib/setup.c:2236
msgid "Device type is not properly initialised.\n"
msgstr "Este tipo de dispositivo no se ha inicializado adecuadamente.\n"

#: lib/setup.c:2268
#, c-format
msgid "Device %s is still in use.\n"
msgstr "El dispositivo %s todavía se está utilizando.\n"

#: lib/setup.c:2277
#, c-format
msgid "Invalid device %s.\n"
msgstr "Dispositivo inválido %s.\n"

#: lib/setup.c:2298
msgid "Function not available in FIPS mode.\n"
msgstr "Función no disponible en modo FIPS.\n"

#: lib/setup.c:2304
msgid "Volume key buffer too small.\n"
msgstr "El «buffer» de la clave del volumen es demasiado pequeño.\n"

#: lib/setup.c:2312
msgid "Cannot retrieve volume key for plain device.\n"
msgstr "No se puede recuperar la clave para el dispositivo no cifrado.\n"

#: lib/setup.c:2319
#, c-format
msgid "This operation is not supported for %s crypt device.\n"
msgstr "Esta operación no está disponible para el dispositivo cifrado %s.\n"

#: lib/setup.c:2515
msgid "Dump operation is not supported for this device type.\n"
msgstr "Operación de volcado no deisponible para este tipo de dispositivo.\n"

#: lib/utils.c:244
msgid "Cannot get process priority.\n"
msgstr "No se puede obtener la prioridad del proceso.\n"

#: lib/utils.c:258
msgid "Cannot unlock memory.\n"
msgstr "No se puede desbloquear la memoria.\n"

#: lib/utils_crypt.c:241 lib/utils_crypt.c:254 lib/utils_crypt.c:401
#: lib/utils_crypt.c:416
msgid "Out of memory while reading passphrase.\n"
msgstr "Memoria agotada mientras se estaba leyendo la frase contraseña.\n"

#: lib/utils_crypt.c:246 lib/utils_crypt.c:261
msgid "Error reading passphrase from terminal.\n"
msgstr "Error al leer la frase contraseña desde el terminal.\n"

#: lib/utils_crypt.c:259
msgid "Verify passphrase: "
msgstr "Verifique la frase contraseña: "

#: lib/utils_crypt.c:266
msgid "Passphrases do not match.\n"
msgstr "La frase contraseña no coincide.\n"

#: lib/utils_crypt.c:350
msgid "Cannot use offset with terminal input.\n"
msgstr "No se puede usar «offset» con entrada desde terminal.\n"

#: lib/utils_crypt.c:369 lib/tcrypt/tcrypt.c:467
msgid "Failed to open key file.\n"
msgstr "No se ha podido abrir el fichero de claves.\n"

#: lib/utils_crypt.c:378
msgid "Failed to stat key file.\n"
msgstr "No se ha podido efectuar «stat» sobre el fichero de claves.\n"

#: lib/utils_crypt.c:386 lib/utils_crypt.c:407
msgid "Cannot seek to requested keyfile offset.\n"
msgstr "No es posible situarse en la posición solicitada del fichero de claves.\n"

#: lib/utils_crypt.c:424
msgid "Error reading passphrase.\n"
msgstr "Error al leer la frase contraseña.\n"

#: lib/utils_crypt.c:447
msgid "Maximum keyfile size exceeded.\n"
msgstr "Se ha excedido el tamaño máximo de fichero de claves.\n"

#: lib/utils_crypt.c:452
msgid "Cannot read requested amount of data.\n"
msgstr "No se puede leer la cantidad de datos solicitada.\n"

#: lib/utils_device.c:136 lib/luks1/keyencryption.c:90
#, c-format
msgid "Device %s doesn't exist or access denied.\n"
msgstr "El dispositivo %s no existe o el acceso al mismo ha sido denegado.\n"

#: lib/utils_device.c:430
msgid "Cannot use a loopback device, running as non-root user.\n"
msgstr "No se puede utilizar un dispositivo de bucle invertido como usuario no administrador.\n"

#: lib/utils_device.c:433
msgid "Cannot find a free loopback device.\n"
msgstr "No se ha encontrado ningún dispositivo de bucle invertido libre.\n"

#: lib/utils_device.c:440
msgid "Attaching loopback device failed (loop device with autoclear flag is required).\n"
msgstr "No se ha logrado asociar el dispositivo de bucle invertido (hace falta un dispositivo de bucle con marcador de auto-limpieza).\n"

#: lib/utils_device.c:484
#, c-format
msgid "Cannot use device %s which is in use (already mapped or mounted).\n"
msgstr "No se puede usar el dispositivo %s porque ya está en uso (asignado o montado).\n"

#: lib/utils_device.c:488
#, c-format
msgid "Cannot get info about device %s.\n"
msgstr "No se puede obtener información del dispositivo %s.\n"

#: lib/utils_device.c:494
#, c-format
msgid "Requested offset is beyond real size of device %s.\n"
msgstr "El «offset» solicitado está más allá del tamaño real del dispositivo %s.\n"

#: lib/utils_device.c:502
#, c-format
msgid "Device %s has zero size.\n"
msgstr "El dispositivo %s tiene tamaño cero.\n"

#: lib/utils_device.c:513
#, c-format
msgid "Device %s is too small.\n"
msgstr "El dispositivo %s es demasiado pequeño.\n"

#: lib/luks1/keyencryption.c:37
#, c-format
msgid ""
"Failed to setup dm-crypt key mapping for device %s.\n"
"Check that kernel supports %s cipher (check syslog for more info).\n"
msgstr ""
"No se ha podido establecer asignación de clave dm-crypt al dispositivo %s.\n"
"Compruebe que el núcleo admite el algoritmo de cifrado %s (consulte syslog para más información).\n"

#: lib/luks1/keyencryption.c:42
msgid "Key size in XTS mode must be 256 or 512 bits.\n"
msgstr "El tamaño de clave en modo XTS debe ser 256 o 512 bits.\n"

#: lib/luks1/keyencryption.c:96 lib/luks1/keymanage.c:296
#: lib/luks1/keymanage.c:572 lib/luks1/keymanage.c:1022
#, c-format
msgid "Cannot write to device %s, permission denied.\n"
msgstr "No se puede escribir en el dispositivo %s; permiso denegado.\n"

#: lib/luks1/keyencryption.c:111
msgid "Failed to open temporary keystore device.\n"
msgstr "No se ha podido abrir el dispositivo de almacenamiento de claves temporal.\n"

#: lib/luks1/keyencryption.c:118
msgid "Failed to access temporary keystore device.\n"
msgstr "No se ha podido acceder al dispositivo de almacenamiento de claves temporal.\n"

#: lib/luks1/keyencryption.c:191
msgid "IO error while encrypting keyslot.\n"
msgstr "Error de entrada/salida mientras se cifraba una ranura de claves.\n"

#: lib/luks1/keyencryption.c:256
msgid "IO error while decrypting keyslot.\n"
msgstr "Error de entrada/salida mientras se descifraba una ranura de claves.\n"

#: lib/luks1/keymanage.c:90
#, c-format
msgid "Device %s is too small. (LUKS requires at least %<PRIu64> bytes.)\n"
msgstr "El dispositivo %s es demasiado pequeño. (LUKS necesita %<PRIu64> btyes como mínimo.)\n"

#: lib/luks1/keymanage.c:180 lib/luks1/keymanage.c:418
#: src/cryptsetup_reencrypt.c:1130
#, c-format
msgid "Device %s is not a valid LUKS device.\n"
msgstr "El dispositivo %s no es un dispositivo LUKS válido.\n"

#: lib/luks1/keymanage.c:198
#, c-format
msgid "Requested header backup file %s already exists.\n"
msgstr "El fichero de copia de seguridad de cabecera solicitado %s ya existe.\n"

#: lib/luks1/keymanage.c:200
#, c-format
msgid "Cannot create header backup file %s.\n"
msgstr "No se puede crear el fichero de copia de seguridad %s.\n"

#: lib/luks1/keymanage.c:205
#, c-format
msgid "Cannot write header backup file %s.\n"
msgstr "No se puede escribir en el fichero de copia de seguridad %s.\n"

#: lib/luks1/keymanage.c:239
msgid "Backup file doesn't contain valid LUKS header.\n"
msgstr "El fichero de copia de seguridad no contiene una cabecera LUKS válida.\n"

#: lib/luks1/keymanage.c:252 lib/luks1/keymanage.c:496
#, c-format
msgid "Cannot open header backup file %s.\n"
msgstr "No se puede abrir el fichero de copia de seguridad de cabecerda %s.\n"

#: lib/luks1/keymanage.c:258
#, c-format
msgid "Cannot read header backup file %s.\n"
msgstr "No se puede leer el fichero de copia de seguridad de cabecerda %s.\n"

#: lib/luks1/keymanage.c:269
msgid "Data offset or key size differs on device and backup, restore failed.\n"
msgstr "La posición de los datos o el tamaño de la clave no coinciden en el dispositivo y en la copia de seguridad.\n"

#: lib/luks1/keymanage.c:277
#, c-format
msgid "Device %s %s%s"
msgstr "Dispositivo %s %s%s"

#: lib/luks1/keymanage.c:278
msgid "does not contain LUKS header. Replacing header can destroy data on that device."
msgstr "no contiene cabecera LUKS. Reemplazar la cabecera puede destruir los datos en ese dispositivo."

#: lib/luks1/keymanage.c:279
msgid "already contains LUKS header. Replacing header will destroy existing keyslots."
msgstr "ya contiene cabecera LUKS. Reemplazar la cabecera destruirá las ranuras de claves existentes."

#: lib/luks1/keymanage.c:280
msgid ""
"\n"
"WARNING: real device header has different UUID than backup!"
msgstr ""
"\n"
"ATENCIÓN: ¡la cabecera del dispositivo real tiene un UUID distinto que el de la copia de seguridad!"

#: lib/luks1/keymanage.c:299 lib/luks1/keymanage.c:535
#: lib/luks1/keymanage.c:575 lib/tcrypt/tcrypt.c:624 lib/verity/verity.c:82
#: lib/verity/verity.c:179 lib/verity/verity_hash.c:292
#: lib/verity/verity_hash.c:303 lib/verity/verity_hash.c:323
#, c-format
msgid "Cannot open device %s.\n"
msgstr "No se puede abrir el dispositivo %s.\n"

#: lib/luks1/keymanage.c:329
msgid "Non standard key size, manual repair required.\n"
msgstr "El tamaño de la clave no es estándar; se requiere una reparación manual.\n"

#: lib/luks1/keymanage.c:334
msgid "Non standard keyslots alignment, manual repair required.\n"
msgstr "El alineamiento de las ranuras de claves no es estándar; se requiere una reparación manual.\n"

#: lib/luks1/keymanage.c:340
msgid "Repairing keyslots.\n"
msgstr "Reparando ranuras de claves.\n"

#: lib/luks1/keymanage.c:351
msgid "Repair failed."
msgstr "La reparación ha fallado."

#: lib/luks1/keymanage.c:363
#, c-format
msgid "Keyslot %i: offset repaired (%u -> %u).\n"
msgstr "Ranura de claves %i: posición reparada (%u -> %u).\n"

#: lib/luks1/keymanage.c:371
#, c-format
msgid "Keyslot %i: stripes repaired (%u -> %u).\n"
msgstr "Ranura de claves %i: bandas reparadas (%u -> %u).\n"

#: lib/luks1/keymanage.c:380
#, c-format
msgid "Keyslot %i: bogus partition signature.\n"
msgstr "Ranura de claves %i: la firma de la partición es falsa.\n"

#: lib/luks1/keymanage.c:385
#, c-format
msgid "Keyslot %i: salt wiped.\n"
msgstr "Ranura de claves %i: «salt wiped».\n"

#: lib/luks1/keymanage.c:396
msgid "Writing LUKS header to disk.\n"
msgstr "Escribiendo cabecera LUKS en el disco.\n"

#: lib/luks1/keymanage.c:421
#, c-format
msgid "Unsupported LUKS version %d.\n"
msgstr "Versión LUKS no disponible %d.\n"

#: lib/luks1/keymanage.c:427 lib/luks1/keymanage.c:661
#, c-format
msgid "Requested LUKS hash %s is not supported.\n"
msgstr "La «hash» LUKS solicitada %s no está disponible.\n"

#: lib/luks1/keymanage.c:442
#, c-format
msgid "LUKS keyslot %u is invalid.\n"
msgstr "La ranura de claves LUKS %u no es válida.\n"

#: lib/luks1/keymanage.c:456 src/cryptsetup.c:664
msgid "No known problems detected for LUKS header.\n"
msgstr "No se ha detectado ningún problema en la cabecera LUKS.\n"

#: lib/luks1/keymanage.c:596
#, c-format
msgid "Error during update of LUKS header on device %s.\n"
msgstr "Error al actualizar la cabecera LUKS en el dispositivo %s.\n"

#: lib/luks1/keymanage.c:603
#, c-format
msgid "Error re-reading LUKS header after update on device %s.\n"
msgstr "Error al leer la cabecera LUKS después de actualizarla en el dispositivo %s.\n"

#: lib/luks1/keymanage.c:654
#, c-format
msgid "Data offset for detached LUKS header must be either 0 or higher than header size (%d sectors).\n"
msgstr "La posición de los datos de una cabecera LUKS separada debe ser 0 o superior al tamaño de la cabecera (%d sectores).\n"

#: lib/luks1/keymanage.c:666 lib/luks1/keymanage.c:757
msgid "Wrong LUKS UUID format provided.\n"
msgstr "El formato de UUID LUKS proporcionado es incorrecto.\n"

#: lib/luks1/keymanage.c:695
msgid "Cannot create LUKS header: reading random salt failed.\n"
msgstr "No se puede crear la cabecera LUKS: fallo en la lectura «random salt».\n"

#: lib/luks1/keymanage.c:702 lib/luks1/keymanage.c:798
#, c-format
msgid "Not compatible PBKDF2 options (using hash algorithm %s).\n"
msgstr "Opciones PBKDF2 no compatibles (usando el algoritmo «hash» %s).\n"

#: lib/luks1/keymanage.c:717
#, c-format
msgid "Cannot create LUKS header: header digest failed (using hash %s).\n"
msgstr "No se puede crear la cabecera LUKS: fallo en la cabecera (usando «hash» %s).\n"

#: lib/luks1/keymanage.c:782
#, c-format
msgid "Key slot %d active, purge first.\n"
msgstr "La ranura de claves %d está activa; primero hay que purgar.\n"

#: lib/luks1/keymanage.c:788
#, c-format
msgid "Key slot %d material includes too few stripes. Header manipulation?\n"
msgstr "El material de la ranura de claves %d no tiene suficientes bandas. Quizá se haya manipulado la cabecera.\n"

#: lib/luks1/keymanage.c:955
#, c-format
msgid "Key slot %d unlocked.\n"
msgstr "Ranura de claves %d desbloqueada.\n"

#: lib/luks1/keymanage.c:990 src/cryptsetup.c:854
#: src/cryptsetup_reencrypt.c:1019 src/cryptsetup_reencrypt.c:1056
msgid "No key available with this passphrase.\n"
msgstr "No hay ninguna clave disponible con esa frase contraseña.\n"

#: lib/luks1/keymanage.c:1008
#, c-format
msgid "Key slot %d is invalid, please select keyslot between 0 and %d.\n"
msgstr "La ranura %d no es válida; seleccione una ranura de claves entre 0 y %d.\n"

#: lib/luks1/keymanage.c:1026
#, c-format
msgid "Cannot wipe device %s.\n"
msgstr "No se puede limpiar el dispositivo %s.\n"

#: lib/loopaes/loopaes.c:146
msgid "Detected not yet supported GPG encrypted keyfile.\n"
msgstr "Se ha detectado un fichero de claves cifrado con GPG que el programa no puede procesar en la actualidad.\n"

#: lib/loopaes/loopaes.c:147
msgid "Please use gpg --decrypt <KEYFILE> | cryptsetup --keyfile=- ...\n"
msgstr "Utilice 'gpg --decrypt <FICHERO-DE-CLAVES> | cryptsetup --keyfile=- ...'\n"

#: lib/loopaes/loopaes.c:168 lib/loopaes/loopaes.c:188
msgid "Incompatible loop-AES keyfile detected.\n"
msgstr "Se ha detectado un fichero de claves incompatible con «loop-AES».\n"

#: lib/loopaes/loopaes.c:244
msgid "Kernel doesn't support loop-AES compatible mapping.\n"
msgstr "El núcleo no admite asignación compatible con «loop-AES».\n"

#: lib/tcrypt/tcrypt.c:475
#, c-format
msgid "Error reading keyfile %s.\n"
msgstr "Error leyendo el fichero de claves %s.\n"

#: lib/tcrypt/tcrypt.c:513
#, c-format
msgid "Maximum TCRYPT passphrase length (%d) exceeded.\n"
msgstr "Se ha excedido la longitud máxima (%d) de la frase contraseña TCRYPT.\n"

#: lib/tcrypt/tcrypt.c:543
#, c-format
msgid "PBKDF2 hash algorithm %s not available, skipping.\n"
msgstr "El algoritmo «hash» %s no está disponible, por lo que se ha ignorado.\n"

#: lib/tcrypt/tcrypt.c:561 src/cryptsetup.c:617
msgid "Required kernel crypto interface not available.\n"
msgstr "La interfaz de cifrado del núcleo requerida no está disponible.\n"

#: lib/tcrypt/tcrypt.c:563 src/cryptsetup.c:619
msgid "Ensure you have algif_skcipher kernel module loaded.\n"
msgstr "Asegúrese de que el módulo del núcleo algof_skcipher está cargado.\n"

#: lib/tcrypt/tcrypt.c:707
#, c-format
msgid "Activation is not supported for %d sector size.\n"
msgstr "No es posible la activación para el tamaño de sector %d.\n"

#: lib/tcrypt/tcrypt.c:713
msgid "Kernel doesn't support activation for this TCRYPT legacy mode.\n"
msgstr "El núcleo no dispone de activación para este modo antiguo TCRYPT.\n"

#: lib/tcrypt/tcrypt.c:744
#, c-format
msgid "Activating TCRYPT system encryption for partition %s.\n"
msgstr "Activando el sistema de cifrado TCRYPT para la partición %s.\n"

#: lib/tcrypt/tcrypt.c:806
msgid "Kernel doesn't support TCRYPT compatible mapping.\n"
msgstr "El núcleo no admite asignación compatible con TCRYPT.\n"

#: lib/tcrypt/tcrypt.c:1020
msgid "This function is not supported without TCRYPT header load."
msgstr "Esta función no está disponible sin carga de cabecera TCRYPT."

#: lib/verity/verity.c:70 lib/verity/verity.c:172
#, c-format
msgid "Verity device %s doesn't use on-disk header.\n"
msgstr "El dispositivo «verity» %s no utiliza cabecera en disco.\n"

#: lib/verity/verity.c:94
#, c-format
msgid "Device %s is not a valid VERITY device.\n"
msgstr "El dispositivo %s no es un dispositivo VERITY válido.\n"

#: lib/verity/verity.c:101
#, c-format
msgid "Unsupported VERITY version %d.\n"
msgstr "Versión VERITY %d no disponible.\n"

#: lib/verity/verity.c:131
msgid "VERITY header corrupted.\n"
msgstr "Cabecera VERITY corrupta.\n"

#: lib/verity/verity.c:166
#, c-format
msgid "Wrong VERITY UUID format provided on device %s.\n"
msgstr "El formato UUID VERITY proporcionado en el dispositivo %s es incorrecto.\n"

#: lib/verity/verity.c:196
#, c-format
msgid "Error during update of verity header on device %s.\n"
msgstr "Error al actualizar la cabecera «verity» en el dispositivo %s.\n"

#: lib/verity/verity.c:276
msgid "Kernel doesn't support dm-verity mapping.\n"
msgstr "El núcleo no dispone de asignación «dm-verity».\n"

#: lib/verity/verity.c:287
msgid "Verity device detected corruption after activation.\n"
msgstr "El dispositivo «verity» ha detectado algo corrupto después de la activación.\n"

#: lib/verity/verity_hash.c:59
#, c-format
msgid "Spare area is not zeroed at position %<PRIu64>.\n"
msgstr "El área de reserva no tiene ceros en la posición %<PRIu64>.\n"

#: lib/verity/verity_hash.c:121 lib/verity/verity_hash.c:249
#: lib/verity/verity_hash.c:277 lib/verity/verity_hash.c:284
msgid "Device offset overflow.\n"
msgstr "Desbordamiento de la posición del dispositivo.\n"

#: lib/verity/verity_hash.c:161
#, c-format
msgid "Verification failed at position %<PRIu64>.\n"
msgstr "La verificación ha fallado en la posición %<PRIu64>.\n"

#: lib/verity/verity_hash.c:235
msgid "Invalid size parameters for verity device.\n"
msgstr "Parámetros de tamaño inválido para un dispositivo «verity».\n"

#: lib/verity/verity_hash.c:266
msgid "Too many tree levels for verity volume.\n"
msgstr "Demasiados niveles de arborescencia en el volumen «verity».\n"

#: lib/verity/verity_hash.c:354
msgid "Verification of data area failed.\n"
msgstr "Fallo en la verificación del área de datos.\n"

#: lib/verity/verity_hash.c:359
msgid "Verification of root hash failed.\n"
msgstr "Fallo en la verificación de la «hash» raíz.\n"

#: lib/verity/verity_hash.c:365
msgid "Input/output error while creating hash area.\n"
msgstr "Error de entrada/salida al crear el área «hash».\n"

#: lib/verity/verity_hash.c:367
msgid "Creation of hash area failed.\n"
msgstr "La creación del área «hash» ha fallado.\n"

#: lib/verity/verity_hash.c:414
#, c-format
msgid "WARNING: Kernel cannot activate device if data block size exceeds page size (%u).\n"
msgstr "ATENCIÓN: el núcleo no puede activar un dispositivo si el tamaño del bloque de datos excede el tamaño de página (%u).\n"

#: src/cryptsetup.c:91
msgid "Can't do passphrase verification on non-tty inputs.\n"
msgstr "No se puede hacer verificación de frase contraseña en entradas no tty.\n"

#: src/cryptsetup.c:132 src/cryptsetup.c:560 src/cryptsetup.c:707
#: src/cryptsetup_reencrypt.c:522 src/cryptsetup_reencrypt.c:576
msgid "No known cipher specification pattern detected.\n"
msgstr "No se ha detectado ningún patrón conocido de especificación de cifrado.\n"

#: src/cryptsetup.c:140
msgid "WARNING: The --hash parameter is being ignored in plain mode with keyfile specified.\n"
msgstr "ATENCIÓN: No se va a hacer caso del parámetro --hash en modo no cifrado con el fichero de claves especificado.\n"

#: src/cryptsetup.c:148
msgid "WARNING: The --keyfile-size option is being ignored, the read size is the same as the encryption key size.\n"
msgstr "ATENCIÓN: No se va a hacer caso de la opción --keyfile-size; el tamaño de lectura es igual al tamaño de la clave de cifrado.\n"

#: src/cryptsetup.c:214
msgid "Option --key-file is required.\n"
msgstr "Es necesaria la opción --key-file.\n"

#: src/cryptsetup.c:263
msgid "No device header detected with this passphrase.\n"
msgstr "No se ha detectado ninguna cabecera de dispositivo con esa frase contraseña.\n"

#: src/cryptsetup.c:323 src/cryptsetup.c:1139
msgid ""
"Header dump with volume key is sensitive information\n"
"which allows access to encrypted partition without passphrase.\n"
"This dump should be always stored encrypted on safe place."
msgstr ""
"El volcado de la cabecera con la clave del volumen es información\n"
"sensible que permite el acceso a una partición cifrada sin frase contraseña.\n"
"Este volcado debería almacenarse siempre cifrado en un lugar seguro."

#: src/cryptsetup.c:513
msgid "Result of benchmark is not reliable.\n"
msgstr "El resultado de la comparativa no es fiable.\n"

#: src/cryptsetup.c:554
msgid "# Tests are approximate using memory only (no storage IO).\n"
msgstr "# Las pruebas son solo aproximadas usando memoria (no hay entrada/salida de almacenadmiento).\n"

#: src/cryptsetup.c:579 src/cryptsetup.c:601
msgid "#  Algorithm | Key |  Encryption |  Decryption\n"
msgstr "# Algoritmo | Clave | Cifrado | Descifrado\n"

#: src/cryptsetup.c:583
#, c-format
msgid "Cipher %s is not available.\n"
msgstr "El algoritmo de cifrado %s no está disponible.\n"

#: src/cryptsetup.c:610
msgid "N/A"
msgstr "/N/A"

#: src/cryptsetup.c:635
#, c-format
msgid "Cannot read keyfile %s.\n"
msgstr "No se puede leer el fichero de claves %s.\n"

#: src/cryptsetup.c:639
#, c-format
msgid "Cannot read %d bytes from keyfile %s.\n"
msgstr "No se pueden leer %d «bytes» en el fichero de claves %s.\n"

#: src/cryptsetup.c:668
msgid "Really try to repair LUKS device header?"
msgstr "¿Está seguro de que quiere intentar reparar la cabecera del dispositivo LUKS?"

#: src/cryptsetup.c:693
#, c-format
msgid "This will overwrite data on %s irrevocably."
msgstr "Esto sobreescribirá los datos en %s de forma irrevocable."

#: src/cryptsetup.c:695
msgid "memory allocation error in action_luksFormat"
msgstr "error de reserva de memoria en action_luksFormat"

#: src/cryptsetup.c:713
#, c-format
msgid "Cannot use %s as on-disk header.\n"
msgstr "No se puede utilizar %s como cabecera en disco.\n"

#: src/cryptsetup.c:780
msgid "Reduced data offset is allowed only for detached LUKS header.\n"
msgstr "La posición de datos reducida está permitida solamente para cabecera LUKS separada.\n"

#: src/cryptsetup.c:877 src/cryptsetup.c:933
#, c-format
msgid "Key slot %d selected for deletion.\n"
msgstr "La ranura de claves %d se va a borrar.\n"

#: src/cryptsetup.c:880
#, c-format
msgid "Key %d not active. Can't wipe.\n"
msgstr "La clave %d no está activa. No se puede limpiar.\n"

#: src/cryptsetup.c:888 src/cryptsetup.c:936
msgid "This is the last keyslot. Device will become unusable after purging this key."
msgstr "Esta es la última ranura de claves. El dispositivo quedará inutilizado después de purgar esta clave."

#: src/cryptsetup.c:889
msgid "Enter any remaining passphrase: "
msgstr "Introduzca cualquier frase contraseña que quede: "

#: src/cryptsetup.c:917
msgid "Enter passphrase to be deleted: "
msgstr "Introduzca la frase contraseña que hay que borrar: "

#: src/cryptsetup.c:1000 src/cryptsetup_reencrypt.c:1094
#, c-format
msgid "Enter any existing passphrase: "
msgstr "Introduzca cualquier frase contraseña que exista: "

#: src/cryptsetup.c:1051
msgid "Enter passphrase to be changed: "
msgstr "Introduzca la frase contraseña que hay que cambiar: "

#: src/cryptsetup.c:1065 src/cryptsetup_reencrypt.c:1079
msgid "Enter new passphrase: "
msgstr "Introduzca una nueva frase contraseña: "

#: src/cryptsetup.c:1089
msgid "Only one device argument for isLuks operation is supported.\n"
msgstr "La operación isLuks solo admite un argumento de dispositivo.\n"

#: src/cryptsetup.c:1245 src/cryptsetup.c:1266
msgid "Option --header-backup-file is required.\n"
msgstr "Es necesaria la opción --header-backup-file.\n"

#: src/cryptsetup.c:1303
#, c-format
msgid "Unrecognized metadata device type %s.\n"
msgstr "Tipo de dispositivo de metadatos %s no reconocido.\n"

#: src/cryptsetup.c:1306
msgid "Command requires device and mapped name as arguments.\n"
msgstr "Esta orden necesita como argumentos el dispositivo y el nombre asociado.\n"

#: src/cryptsetup.c:1325
#, c-format
msgid ""
"This operation will erase all keyslots on device %s.\n"
"Device will become unusable after this operation."
msgstr ""
"Esta operación borrará todas las ranuras de claves en el dispositivo %s.\n"
"El dispositivo quedará inutilizable después de esta operación."

#: src/cryptsetup.c:1359
msgid "<device> [--type <type>] [<name>]"
msgstr "<dispositivo> [--type <tipo> [<nombre>]"

#: src/cryptsetup.c:1359
msgid "open device as mapping <name>"
msgstr "abrir el dispositivo como asociado a <nombre>"

#: src/cryptsetup.c:1360 src/cryptsetup.c:1361 src/cryptsetup.c:1362
#: src/cryptsetup.c:1363 src/veritysetup.c:311 src/veritysetup.c:312
msgid "<name>"
msgstr "<nombre>"

#: src/cryptsetup.c:1360
msgid "close device (remove mapping)"
msgstr "cerrar dispositivo (eliminar asociación)"

#: src/cryptsetup.c:1361
msgid "resize active device"
msgstr "cambiar el tamaño del dispositivo activo"

#: src/cryptsetup.c:1362
msgid "show device status"
msgstr "mostrar el estado del dispositivo"

#: src/cryptsetup.c:1363
msgid "benchmark cipher"
msgstr "algoritmo de cifrado para pruebas"

#: src/cryptsetup.c:1364 src/cryptsetup.c:1365 src/cryptsetup.c:1371
#: src/cryptsetup.c:1372 src/cryptsetup.c:1373 src/cryptsetup.c:1374
#: src/cryptsetup.c:1375 src/cryptsetup.c:1376 src/cryptsetup.c:1377
#: src/cryptsetup.c:1378
msgid "<device>"
msgstr "<dispositivo>"

#: src/cryptsetup.c:1364
msgid "try to repair on-disk metadata"
msgstr "intentar reparar metadatos en disco"

#: src/cryptsetup.c:1365
msgid "erase all keyslots (remove encryption key)"
msgstr "borrar todas las ranuras de claves (eliminar clave de cifrado)"

#: src/cryptsetup.c:1366 src/cryptsetup.c:1367
msgid "<device> [<new key file>]"
msgstr "<dispositivo> [<nuevo fichero de claves>]"

#: src/cryptsetup.c:1366
msgid "formats a LUKS device"
msgstr "da formato a un dispositivo LUKS"

#: src/cryptsetup.c:1367
msgid "add key to LUKS device"
msgstr "añadir clave a un dispositivo LUKS"

#: src/cryptsetup.c:1368 src/cryptsetup.c:1369
msgid "<device> [<key file>]"
msgstr "<dispositivo> [<fichero de claves>]"

#: src/cryptsetup.c:1368
msgid "removes supplied key or key file from LUKS device"
msgstr "elimina la clave suministrada o el fichero de claves del dispositivo LUKS"

#: src/cryptsetup.c:1369
msgid "changes supplied key or key file of LUKS device"
msgstr "cambia la clave suministrada o el fichero de claves del dispositivo LUKS"

#: src/cryptsetup.c:1370
msgid "<device> <key slot>"
msgstr "<dispositivo> <ranura de claves>"

#: src/cryptsetup.c:1370
msgid "wipes key with number <key slot> from LUKS device"
msgstr "borra la clave con el número <ranura de clave> del dispositivo LUKS"

#: src/cryptsetup.c:1371
msgid "print UUID of LUKS device"
msgstr "imprimir el UUID del dispositivo LUKS"

#: src/cryptsetup.c:1372
msgid "tests <device> for LUKS partition header"
msgstr "comprueba si <dispositivo> tiene cabecera de partición LUKS"

#: src/cryptsetup.c:1373
msgid "dump LUKS partition information"
msgstr "volcar información sobre la partición LUKS"

#: src/cryptsetup.c:1374
msgid "dump TCRYPT device information"
msgstr "volcar información sobre el dispositivo TCRYPT"

#: src/cryptsetup.c:1375
msgid "Suspend LUKS device and wipe key (all IOs are frozen)."
msgstr "Suspender el dispositivo LUKS y limpiar la clave (todas las entradas/salidas congeladas)."

#: src/cryptsetup.c:1376
msgid "Resume suspended LUKS device."
msgstr "Reanudar el dispositivo LUKS suspendido."

#: src/cryptsetup.c:1377
msgid "Backup LUKS device header and keyslots"
msgstr "Hacer copia de seguridad de la cabecera y de las ranuras de claves del dispositivo LUKS"

#: src/cryptsetup.c:1378
msgid "Restore LUKS device header and keyslots"
msgstr "Restaurar la cabecera y las ranuras de claves del dispositivo LUKS"

#: src/cryptsetup.c:1395 src/veritysetup.c:328
msgid ""
"\n"
"<action> is one of:\n"
msgstr ""
"\n"
"<acción> es una de:\n"

#: src/cryptsetup.c:1401
msgid ""
"\n"
"You can also use old <action> syntax aliases:\n"
"\topen: create (plainOpen), luksOpen, loopaesOpen, tcryptOpen\n"
"\tclose: remove (plainClose), luksClose, loopaesClose, tcryptClose\n"
msgstr ""
"\n"
"También se pueden utilizar los alias del tipo <acción> de la antigua sintaxis:\n"
"\topen: create (plainOpen), luksOpen, loopaesOpen, tcryptOpen\n"
"\tclose: remove (plainClose), luksClose, loopaesClose, tcryptClose\n"

#: src/cryptsetup.c:1405
#, c-format
msgid ""
"\n"
"<name> is the device to create under %s\n"
"<device> is the encrypted device\n"
"<key slot> is the LUKS key slot number to modify\n"
"<key file> optional key file for the new key for luksAddKey action\n"
msgstr ""
"\n"
"<nombre> es el dispositivo que se va a crear en %s\n"
"<dispositivo> es el dispositivo cifrado\n"
"<ranura de claves> es el número de la ranura de claves que se va a modificar\n"
"<fichero de claves> fichero de claves opcional para la nueva clave para la acción 'luksAddKey'\n"

#: src/cryptsetup.c:1412
#, c-format
msgid ""
"\n"
"Default compiled-in key and passphrase parameters:\n"
"\tMaximum keyfile size: %dkB, Maximum interactive passphrase length %d (characters)\n"
"Default PBKDF2 iteration time for LUKS: %d (ms)\n"
msgstr ""
"\n"
"Parámetros predefinidos de fábrica de clave y de frase contraseña:\n"
"\tTamaño máximo del fichero de claves: %dk8, Longitud máxima de frase contraseña interactiva: %d (caracteres)\n"
"Tiempo PBKDF2 de iteración de LUKS predefinido: %d (ms)\n"

#: src/cryptsetup.c:1419
#, c-format
msgid ""
"\n"
"Default compiled-in device cipher parameters:\n"
"\tloop-AES: %s, Key %d bits\n"
"\tplain: %s, Key: %d bits, Password hashing: %s\n"
"\tLUKS1: %s, Key: %d bits, LUKS header hashing: %s, RNG: %s\n"
msgstr ""
"\n"
"Parámetros predefinidos de fábrica del algoritmo de cifrado de dispositivos:\n"
"\tbucle-AES: %s, Clave %d bits\n"
"\tsin cifrado: %s, Clave: %d bits, Contraseña «hashing»: %s\n"
"\tLUKS1: %s, Clave: %d bits, «hashing» de la cabecera LUKS: %s, Generador de números aleatorios: %s\n"

#: src/cryptsetup.c:1436 src/veritysetup.c:460
#, c-format
msgid "%s: requires %s as arguments"
msgstr "%s: necesita %s como argumentos"

#: src/cryptsetup.c:1469 src/veritysetup.c:368 src/cryptsetup_reencrypt.c:1273
msgid "Show this help message"
msgstr "Mostrar este mensaje de ayuda"

#: src/cryptsetup.c:1470 src/veritysetup.c:369 src/cryptsetup_reencrypt.c:1274
msgid "Display brief usage"
msgstr "Mostrar brevemente cómo se usa"

#: src/cryptsetup.c:1474 src/veritysetup.c:373 src/cryptsetup_reencrypt.c:1278
msgid "Help options:"
msgstr "Opciones de ayuda:"

#: src/cryptsetup.c:1475 src/veritysetup.c:374 src/cryptsetup_reencrypt.c:1279
msgid "Print package version"
msgstr "Imprimir versión del paquete"

#: src/cryptsetup.c:1476 src/veritysetup.c:375 src/cryptsetup_reencrypt.c:1280
msgid "Shows more detailed error messages"
msgstr "Muestra mensajes de error más detallados"

#: src/cryptsetup.c:1477 src/veritysetup.c:376 src/cryptsetup_reencrypt.c:1281
msgid "Show debug messages"
msgstr "Mostrar mensajes de depuración"

#: src/cryptsetup.c:1478 src/cryptsetup_reencrypt.c:1283
msgid "The cipher used to encrypt the disk (see /proc/crypto)"
msgstr "Algoritmo de cifrado utilizado para cifrar el disco (ver /proc/crypto)"

#: src/cryptsetup.c:1479 src/cryptsetup_reencrypt.c:1285
msgid "The hash used to create the encryption key from the passphrase"
msgstr "Algoritmo «hash» utilizado para crear la clave de cifrado a partir de la frase contraseña"

#: src/cryptsetup.c:1480
msgid "Verifies the passphrase by asking for it twice"
msgstr "Verifica la frase contraseña preguntándola dos veces"

#: src/cryptsetup.c:1481 src/cryptsetup_reencrypt.c:1287
msgid "Read the key from a file."
msgstr "Leer la clave de un fichero."

#: src/cryptsetup.c:1482
msgid "Read the volume (master) key from file."
msgstr "Leer la clave (maestra) del volumen desde fichero."

#: src/cryptsetup.c:1483
msgid "Dump volume (master) key instead of keyslots info."
msgstr "Volcar la clave (maestra) del volumen en lugar de la información de las ranuras de claves."

#: src/cryptsetup.c:1484 src/cryptsetup_reencrypt.c:1284
msgid "The size of the encryption key"
msgstr "Tamaño de la clave de cifrado"

#: src/cryptsetup.c:1484 src/cryptsetup_reencrypt.c:1284
msgid "BITS"
msgstr "BITS"

#: src/cryptsetup.c:1485 src/cryptsetup_reencrypt.c:1298
msgid "Limits the read from keyfile"
msgstr "Limita la lectura desde fichero de claves"

#: src/cryptsetup.c:1485 src/cryptsetup.c:1486 src/cryptsetup.c:1487
#: src/cryptsetup.c:1488 src/veritysetup.c:379 src/veritysetup.c:380
#: src/veritysetup.c:382 src/cryptsetup_reencrypt.c:1297
#: src/cryptsetup_reencrypt.c:1298 src/cryptsetup_reencrypt.c:1299
#: src/cryptsetup_reencrypt.c:1300
msgid "bytes"
msgstr "bytes"

#: src/cryptsetup.c:1486 src/cryptsetup_reencrypt.c:1297
msgid "Number of bytes to skip in keyfile"
msgstr "Número de bytes que hay que saltar en el fichero de claves"

#: src/cryptsetup.c:1487
msgid "Limits the read from newly added keyfile"
msgstr "Limita la lectura desde un fichero de claves recién añadido"

#: src/cryptsetup.c:1488
msgid "Number of bytes to skip in newly added keyfile"
msgstr "Número de bytes que hay que saltar en el fichero de claves recién añadido"

#: src/cryptsetup.c:1489
msgid "Slot number for new key (default is first free)"
msgstr "Número de ranura para la nueva clave (el primero libre es lo predefinido)"

#: src/cryptsetup.c:1490
msgid "The size of the device"
msgstr "Tamaño del dispositivo"

#: src/cryptsetup.c:1490 src/cryptsetup.c:1491 src/cryptsetup.c:1492
#: src/cryptsetup.c:1498
msgid "SECTORS"
msgstr "SECTORES"

#: src/cryptsetup.c:1491
msgid "The start offset in the backend device"
msgstr "iPosición de comienzo en el dispositivo «backend»"

#: src/cryptsetup.c:1492
msgid "How many sectors of the encrypted data to skip at the beginning"
msgstr "Cuántos sectores de los datos cifrados hay que saltar al principio"

#: src/cryptsetup.c:1493
msgid "Create a readonly mapping"
msgstr "Crear una asignación alatoria"

#: src/cryptsetup.c:1494 src/cryptsetup_reencrypt.c:1288
msgid "PBKDF2 iteration time for LUKS (in ms)"
msgstr "Tiempo de iteración PBKDF2 para LUKS (en ms)"

#: src/cryptsetup.c:1494 src/cryptsetup_reencrypt.c:1288
msgid "msecs"
msgstr "ms"

#: src/cryptsetup.c:1495 src/cryptsetup_reencrypt.c:1289
msgid "Do not ask for confirmation"
msgstr "No pedir confirmación"

#: src/cryptsetup.c:1496
msgid "Timeout for interactive passphrase prompt (in seconds)"
msgstr "Tiempo de espera máximo para petición interactiva de frase contraseña (en segundos)"

#: src/cryptsetup.c:1496
msgid "secs"
msgstr "s"

#: src/cryptsetup.c:1497 src/cryptsetup_reencrypt.c:1290
msgid "How often the input of the passphrase can be retried"
msgstr "Con qué frecuencia se puede volver a intentar introducir la frase contraseña"

#: src/cryptsetup.c:1498
msgid "Align payload at <n> sector boundaries - for luksFormat"
msgstr "Alinear los datos a <n> bordes de sector - para luksFormat"

#: src/cryptsetup.c:1499
msgid "File with LUKS header and keyslots backup."
msgstr "Fichero con copia de seguridad de cabecera LUKS y de ranuras de clave."

#: src/cryptsetup.c:1500 src/cryptsetup_reencrypt.c:1291
msgid "Use /dev/random for generating volume key."
msgstr "Usar /dev/random para generar la clave del volumen."

#: src/cryptsetup.c:1501 src/cryptsetup_reencrypt.c:1292
msgid "Use /dev/urandom for generating volume key."
msgstr "Usar /dev/urandom para generar la clave del volumen."

#: src/cryptsetup.c:1502
msgid "Share device with another non-overlapping crypt segment."
msgstr "Compartir dispositivo con otro segmento cifrado no solapado."

#: src/cryptsetup.c:1503 src/veritysetup.c:385
msgid "UUID for device to use."
msgstr "UUID del dispositivo que se va a usar."

#: src/cryptsetup.c:1504
msgid "Allow discards (aka TRIM) requests for device."
msgstr "Permitir solicitudes de descarte (también llamadas TRIM) para el dispositivo."

#: src/cryptsetup.c:1505
msgid "Device or file with separated LUKS header."
msgstr "Dispositivo o fichero con cabecera LUKS separada."

#: src/cryptsetup.c:1506
msgid "Do not activate device, just check passphrase."
msgstr "No activar dispositivo; comprobar frase contraseña solamente."

#: src/cryptsetup.c:1507
msgid "Use hidden header (hidden TCRYPT device)."
msgstr "Utilizar cabecera oculta (dispositivo TCRYPT oculto)."

#: src/cryptsetup.c:1508
msgid "Device is system TCRYPT drive (with bootloader)."
msgstr "El dispositivo es una unidad con sistema TCRYPT (con cargador de arranque)."

#: src/cryptsetup.c:1509
msgid "Use backup (secondary) TCRYPT header."
msgstr "Utilizar la cabecera TCRYPT de respaldo (secundaria)."

#: src/cryptsetup.c:1510
msgid "Scan also for VeraCrypt compatible device."
msgstr "Explorar también si es un dispositivo compatible con VeraCrypt."

#: src/cryptsetup.c:1511
msgid "Type of device metadata: luks, plain, loopaes, tcrypt."
msgstr "Tipo de metadatos del dispositivo: «luks», no cifrado, «loopaes», «tcrypt»."

#: src/cryptsetup.c:1512
msgid "Disable password quality check (if enabled)."
msgstr "Desactivar la comprobación de la calidad de la contraseña (si estaba activada)."

#: src/cryptsetup.c:1513
msgid "Use dm-crypt same_cpu_crypt performance compatibility option."
msgstr "Utilizar la opción de compatibilidad de rendimiento same_cpu_crypt de dm-crypt."

#: src/cryptsetup.c:1514
msgid "Use dm-crypt submit_from_crypt_cpus performance compatibility option."
msgstr "Utilizar la opción de compatibilidad de rendimiento submit_from_crypt_cpus de dm-crypt."

#: src/cryptsetup.c:1530 src/veritysetup.c:402
msgid "[OPTION...] <action> <action-specific>"
msgstr "[OPCIÓN...] <acción> <acción-específica>"

#: src/cryptsetup.c:1577 src/veritysetup.c:439
msgid "Argument <action> missing."
msgstr "El argumento <acción> no se ha proporcionado."

#: src/cryptsetup.c:1630 src/veritysetup.c:445
msgid "Unknown action."
msgstr "Acción desconocida."

#: src/cryptsetup.c:1640
msgid "Option --shared is allowed only for open of plain device.\n"
msgstr "La opción --shared solo se permite para abrir dispositivos no cifrados.\n"

#: src/cryptsetup.c:1645
msgid "Option --allow-discards is allowed only for open operation.\n"
msgstr "La opción --allow-discards solo se permite para la operación de abrir.\n"

#: src/cryptsetup.c:1653
msgid ""
"Option --key-size is allowed only for luksFormat, open and benchmark.\n"
"To limit read from keyfile use --keyfile-size=(bytes)."
msgstr ""
"La opción --key-size solo se permite con luksFormat, open y benchmark.\n"
"Para limitar la lectura del fichero de claves, utilizar --keyfile-size=(bytes)."

#: src/cryptsetup.c:1660
msgid "Option --test-passphrase is allowed only for open of LUKS and TCRYPT devices.\n"
msgstr "La opción --test-passphrase solo se permite para abrir dispositivos LUKS y TCRYPT.\n"

#: src/cryptsetup.c:1665 src/cryptsetup_reencrypt.c:1361
msgid "Key size must be a multiple of 8 bits"
msgstr "El tamaño de clave debe ser un múltiplo de 8 bits"

#: src/cryptsetup.c:1672 src/cryptsetup_reencrypt.c:1366
msgid "Key slot is invalid."
msgstr "La ranura de claves no es válida."

#: src/cryptsetup.c:1679
msgid "Option --key-file takes precedence over specified key file argument.\n"
msgstr "La opción --key-file tiene precedencia sobre el argumento de fichero de claves especificado.\n"

#: src/cryptsetup.c:1687 src/veritysetup.c:467 src/cryptsetup_reencrypt.c:1350
msgid "Negative number for option not permitted."
msgstr "No se permiten números negativos para esta opción."

#: src/cryptsetup.c:1691 src/cryptsetup_reencrypt.c:1344
#: src/cryptsetup_reencrypt.c:1370
msgid "Only one of --use-[u]random options is allowed."
msgstr "Solo se permite una de las opciones --use-[u]random."

#: src/cryptsetup.c:1695
msgid "Option --use-[u]random is allowed only for luksFormat."
msgstr "La opción --use-[u]random solo se permite con luksFormat."

#: src/cryptsetup.c:1699
msgid "Option --uuid is allowed only for luksFormat and luksUUID."
msgstr "La opción --uuid solo se permite con luksFormat luksUUID."

#: src/cryptsetup.c:1703
msgid "Option --align-payload is allowed only for luksFormat."
msgstr "La opción --align-payload solo se permite con luksFormat."

#: src/cryptsetup.c:1709
msgid "Option --skip is supported only for open of plain and loopaes devices.\n"
msgstr "La opción --skip solo está disponible para abrir dispositivos no cifrados y «loopaes».\n"

#: src/cryptsetup.c:1715
msgid "Option --offset is supported only for open of plain and loopaes devices.\n"
msgstr "La opción --offset solo está disponible para abrir dispositivos no cifrados y «loopaes».\n"

#: src/cryptsetup.c:1721
msgid "Option --tcrypt-hidden, --tcrypt-system or --tcrypt-backup is supported only for TCRYPT device.\n"
msgstr "La opción --tcrypt-hidden o --tcrypt-system o --tcrypt-backup solo está disponible para dispositivos TCRYPT.\n"

#: src/cryptsetup.c:1726
msgid "Option --tcrypt-hidden cannot be combined with --allow-discards.\n"
msgstr "La opción --tcrypt-hidden no puede combinarse con --allow-discards.\n"

#: src/cryptsetup.c:1731
msgid "Option --veracrypt is supported only for TCRYPT device type.\n"
msgstr "La opción --veracrypt solo está disponible para dispositivos TCRYPT.\n"

#: src/veritysetup.c:58
msgid "Invalid salt string specified.\n"
msgstr "La cadena «salt» especificada no es válida.\n"

#: src/veritysetup.c:88
#, c-format
msgid "Cannot create hash image %s for writing.\n"
msgstr "No se puede crear la imagen «hash» %s para escribir.\n"

#: src/veritysetup.c:148
msgid "Invalid root hash string specified.\n"
msgstr "La cadena «hash» raíz especificada no es válida.\n"

#: src/veritysetup.c:308
msgid "<data_device> <hash_device>"
msgstr "<dispositivo_de_datos> <dispositivo_«hash»>"

#: src/veritysetup.c:308
msgid "format device"
msgstr "dar formato al dispositivo"

#: src/veritysetup.c:309
msgid "<data_device> <hash_device> <root_hash>"
msgstr "<dispositivo_de_datos> <dispositivo_«hash»> <«hash»_raíz>"

#: src/veritysetup.c:309
msgid "verify device"
msgstr "verificar dispositivo"

#: src/veritysetup.c:310
msgid "<name> <data_device> <hash_device> <root_hash>"
msgstr "<nombre> <dispositivo_de_datos> <dispositivo_«hash»> <«hash»_raíz>"

#: src/veritysetup.c:310
msgid "create active device"
msgstr "crear dispositivo activo"

#: src/veritysetup.c:311
msgid "remove (deactivate) device"
msgstr "eliminar (desactivar) dispositivo"

#: src/veritysetup.c:312
msgid "show active device status"
msgstr "mostrar el estado del dispositivo activo"

#: src/veritysetup.c:313
msgid "<hash_device>"
msgstr "<dispositivo_«hash»>"

#: src/veritysetup.c:313
msgid "show on-disk information"
msgstr "mostrar información sobre el disco"

#: src/veritysetup.c:332
#, c-format
msgid ""
"\n"
"<name> is the device to create under %s\n"
"<data_device> is the data device\n"
"<hash_device> is the device containing verification data\n"
"<root_hash> hash of the root node on <hash_device>\n"
msgstr ""
"\n"
"<nombre> es el dispositivo que se va a crear bajo %s\n"
"<dispositivo_de_datos> es el dispositivo de datos\n"
"<dispositivo_«hash»> es el dispositivo que contiene los datos de verificación\n"
"<«hash»_raíz> «hash» del nodo raíz en «dispositivo—«hash»>\n"

#: src/veritysetup.c:339
#, c-format
msgid ""
"\n"
"Default compiled-in dm-verity parameters:\n"
"\tHash: %s, Data block (bytes): %u, Hash block (bytes): %u, Salt size: %u, Hash format: %u\n"
msgstr ""
"\n"
"Parámetros dm-verity predefinidos de fábrica:\n"
"\tAlgoritmo «hash»: %s, Bloque de datos (bytes): %u, Bloque «hash» (bytes): %u, Tamaño de «salt»: %u, Formato «hash»: %u\n"

#: src/veritysetup.c:377
msgid "Do not use verity superblock"
msgstr "No utilizar superbloque «verity»"

#: src/veritysetup.c:378
msgid "Format type (1 - normal, 0 - original Chrome OS)"
msgstr "Tipo de formato (1 - normal, 0 - Chrome OS original)"

#: src/veritysetup.c:378
msgid "number"
msgstr "número"

#: src/veritysetup.c:379
msgid "Block size on the data device"
msgstr "Tamaño de bloque en el dispositivo de datos"

#: src/veritysetup.c:380
msgid "Block size on the hash device"
msgstr "Tamaño de bloque en el dispositivo «hash»"

#: src/veritysetup.c:381
msgid "The number of blocks in the data file"
msgstr "Número de bloques en el fichero de datos"

#: src/veritysetup.c:381
msgid "blocks"
msgstr "bloques"

#: src/veritysetup.c:382
msgid "Starting offset on the hash device"
msgstr "Posición inicial en el dispositivo «hash»"

#: src/veritysetup.c:383
msgid "Hash algorithm"
msgstr "Algoritmo «hash»"

#: src/veritysetup.c:383
msgid "string"
msgstr "cadena"

#: src/veritysetup.c:384
msgid "Salt"
msgstr "«Salt»"

#: src/veritysetup.c:384
msgid "hex string"
msgstr "cadena hexadecimal"

#: src/cryptsetup_reencrypt.c:147
#, c-format
msgid "Cannot exclusively open %s, device in use.\n"
msgstr "No se puede abrir %s en exclusividad; el dispositivo está en uso.\n"

#: src/cryptsetup_reencrypt.c:151
#, c-format
msgid "Cannot open device %s\n"
msgstr "No se puede abrir el dispositivo %s\n"

#: src/cryptsetup_reencrypt.c:161 src/cryptsetup_reencrypt.c:913
msgid "Allocation of aligned memory failed.\n"
msgstr "La reserva de memoria alineada ha fallado.\n"

#: src/cryptsetup_reencrypt.c:168
#, c-format
msgid "Cannot read device %s.\n"
msgstr "No se puede leer el dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:179
#, c-format
msgid "Marking LUKS device %s unusable.\n"
msgstr "Marcando el dispositivo LUKS %s como inutilizable.\n"

#: src/cryptsetup_reencrypt.c:184
#, c-format
msgid "Marking LUKS device %s usable.\n"
msgstr "Marcando el dispositivo LUKS %s como utilizable.\n"

#: src/cryptsetup_reencrypt.c:200
#, c-format
msgid "Cannot write device %s.\n"
msgstr "No se puede escribir en el dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:281
msgid "Cannot write reencryption log file.\n"
msgstr "No se puede escribir en el fichero de registro de recifrado.\n"

#: src/cryptsetup_reencrypt.c:337
msgid "Cannot read reencryption log file.\n"
msgstr "No se puede leer el fichero de registro de recifrado.\n"

#: src/cryptsetup_reencrypt.c:374
#, c-format
msgid "Log file %s exists, resuming reencryption.\n"
msgstr "El fichero de registro %s ya existe; reanudando el recifrado.\n"

#: src/cryptsetup_reencrypt.c:423
msgid "Activating temporary device using old LUKS header.\n"
msgstr "Activando dispositivo temporal utilizando cabecera LUKS antigua.\n"

#: src/cryptsetup_reencrypt.c:434
msgid "Activating temporary device using new LUKS header.\n"
msgstr "Activando dispositivo temporal utilizando cabecera LUKS nueva.\n"

#: src/cryptsetup_reencrypt.c:444
msgid "Activation of temporary devices failed.\n"
msgstr "Fallo en la activación de los dispositivos temporales.\n"

#: src/cryptsetup_reencrypt.c:470
#, c-format
msgid "New LUKS header for device %s created.\n"
msgstr "Se ha creado una nueva cabecera LUKS para el dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:478
#, c-format
msgid "Activated keyslot %i.\n"
msgstr "Se ha activado la ranura de claves %i.\n"

#: src/cryptsetup_reencrypt.c:504
#, c-format
msgid "LUKS header backup of device %s created.\n"
msgstr "Se ha creado una copia de seguridad de la cabecera LUKS del dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:552
msgid "Creation of LUKS backup headers failed.\n"
msgstr "Fallo al crear la copia de seguridad de las cabeceras LUKS.\n"

#: src/cryptsetup_reencrypt.c:654
#, c-format
msgid "Cannot restore LUKS header on device %s.\n"
msgstr "No se puede restaurar la cabecera LUKS en el dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:656
#, c-format
msgid "LUKS header on device %s restored.\n"
msgstr "Se ha restaurado la cabecera LUKS en el dispositivo %s.\n"

#: src/cryptsetup_reencrypt.c:689
#, c-format
msgid "Progress: %5.1f%%, ETA %02llu:%02llu, %4llu MiB written, speed %5.1f MiB/s%s"
msgstr "Progreso: %5.1f%%, ETA %02llu:%02llu, %4llu MiB escritos, velocidad %5.1f MiB/s%s"

#: src/cryptsetup_reencrypt.c:728 src/cryptsetup_reencrypt.c:804
#: src/cryptsetup_reencrypt.c:846
msgid "Cannot seek to device offset.\n"
msgstr "No es posible situarse en la posición del dispositivo.\n"

#: src/cryptsetup_reencrypt.c:885 src/cryptsetup_reencrypt.c:891
msgid "Cannot open temporary LUKS device.\n"
msgstr "No se puede abrir el dispositivo LUKS temporal.\n"

#: src/cryptsetup_reencrypt.c:896 src/cryptsetup_reencrypt.c:901
msgid "Cannot get device size.\n"
msgstr "No se puede obtener el tamaño del dispositivo.\n"

#: src/cryptsetup_reencrypt.c:939
msgid "Interrupted by a signal.\n"
msgstr "Interrumpido por una señal.\n"

#: src/cryptsetup_reencrypt.c:941
msgid "IO error during reencryption.\n"
msgstr "Error de entrada/salida durante el recifrado.\n"

#: src/cryptsetup_reencrypt.c:1048
msgid "Key file can be used only with --key-slot or with exactly one key slot active.\n"
msgstr "El fichero de claves solo puede usarse con --key-slot o con una sola ranura de claves activa exactamente.\n"

#: src/cryptsetup_reencrypt.c:1092 src/cryptsetup_reencrypt.c:1107
#, c-format
msgid "Enter passphrase for key slot %u: "
msgstr "Introduzca la fase contraseña para la ranura de claves %u: "

#: src/cryptsetup_reencrypt.c:1156
msgid "Cannot open reencryption log file.\n"
msgstr "No se puede abrir el fichero de registro de recifrado.\n"

#: src/cryptsetup_reencrypt.c:1282
msgid "Reencryption block size"
msgstr "Tamaño de bloque de recifrado"

#: src/cryptsetup_reencrypt.c:1282
msgid "MiB"
msgstr "MiB"

#: src/cryptsetup_reencrypt.c:1286
msgid "Do not change key, no data area reencryption."
msgstr "No cambie la clave; no hay recifrado en la zona de datos."

#: src/cryptsetup_reencrypt.c:1293
msgid "Use direct-io when accessing devices."
msgstr "Utilizar entrada/salida directa para acceder a los dispositivos."

#: src/cryptsetup_reencrypt.c:1294
msgid "Use fsync after each block."
msgstr "Utilizar fsync después de cada bloque."

#: src/cryptsetup_reencrypt.c:1295
msgid "Update log file after every block."
msgstr "Actualizar el fichero de registro después de cada bloque."

#: src/cryptsetup_reencrypt.c:1296
msgid "Use only this slot (others will be disabled)."
msgstr "Utilizar solamente esta ranura (se desactivarán las demás)."

#: src/cryptsetup_reencrypt.c:1299
msgid "Reduce data device size (move data offset). DANGEROUS!"
msgstr "Reducir el tamaño del dispositivo de datos (mover la posición de los datos). ¡PELIGROSO!"

#: src/cryptsetup_reencrypt.c:1300
msgid "Use only specified device size (ignore rest of device). DANGEROUS!"
msgstr "Utilizar solamente el tamaño especificado de dispositivo (ignorar el resto del dispositivo). ¡PELIGROSO!"

#: src/cryptsetup_reencrypt.c:1301
msgid "Create new header on not encrypted device."
msgstr "Crear nueva cabecera en dispositivo no cifrado."

#: src/cryptsetup_reencrypt.c:1302
msgid "Permanently decrypt device (remove encryption)."
msgstr "Descrifrar el dispositivo de forma permanente (eliminar cifrado)."

#: src/cryptsetup_reencrypt.c:1318
msgid "[OPTION...] <device>"
msgstr "[OPCIÓN...] <dispositivo>"

#: src/cryptsetup_reencrypt.c:1332
msgid "WARNING: this is experimental code, it can completely break your data.\n"
msgstr "ATENCIÓN: este código es experimental; puede ser que sus datos queden deteriorados por completo.\n"

#: src/cryptsetup_reencrypt.c:1333
#, c-format
msgid "Reencryption will change: volume key%s%s%s%s.\n"
msgstr "El recifrado va a cambiar: clave del volumen%s%s%s%s.\n"

#: src/cryptsetup_reencrypt.c:1334
msgid ", set hash to "
msgstr ", nuevo algoritmo «hash»: "

#: src/cryptsetup_reencrypt.c:1335
msgid ", set cipher to "
msgstr ", nuevo algoritmo de cifrado: "

#: src/cryptsetup_reencrypt.c:1340
msgid "Argument required."
msgstr "Hace falta argumento."

#: src/cryptsetup_reencrypt.c:1356
msgid "Only values between 1 MiB and 64 MiB allowed for reencryption block size."
msgstr "Solo se permiten valores entre 1 MiB y 64 MiB para el tamaño de bloque de recifrado."

#: src/cryptsetup_reencrypt.c:1375 src/cryptsetup_reencrypt.c:1380
msgid "Invalid device size specification."
msgstr "La especificación del tamaño del dispositivo no es válida."

#: src/cryptsetup_reencrypt.c:1383
msgid "Maximum device reduce size is 64 MiB."
msgstr "El tamaño máximo de reducción del dispositivo es de 64 MiB."

#: src/cryptsetup_reencrypt.c:1386
msgid "Reduce size must be multiple of 512 bytes sector."
msgstr "El tamaño de reducción debe ser múltiplo de sectores de 512 bytes."

#: src/cryptsetup_reencrypt.c:1390
msgid "Option --new must be used together with --reduce-device-size."
msgstr "La opción --new debe utilizarse conjuntamente con --reduce-device-size."

#: src/cryptsetup_reencrypt.c:1394
msgid "Option --keep-key can be used only with --hash or --iter-time."
msgstr "La opción --keep-key solamente puede utilizarse con --hash o --iter-time."

#: src/cryptsetup_reencrypt.c:1398
msgid "Option --new cannot be used together with --decrypt."
msgstr "La opción --new no puede utilizarse conjuntamente con --decrypt."

#: src/cryptsetup_reencrypt.c:1402
msgid "Option --decrypt is incompatible with specified parameters."
msgstr "La opción --decrypt es incompatible con los parámetros especificados."

#: src/utils_tools.c:151
msgid "Error reading response from terminal.\n"
msgstr "Error de lectura de la respuesta recibida desde el terminal.\n"

#: src/utils_tools.c:173
msgid "Command successful.\n"
msgstr "Orden ejecutada correctamente.\n"

#: src/utils_tools.c:191
#, c-format
msgid "Command failed with code %i"
msgstr "La orden ha fallado con código %i"

#: src/utils_password.c:42
#, c-format
msgid "Cannot check password quality: %s\n"
msgstr "No se puede comprobar la calidad de la contraseña: %s\n"

#: src/utils_password.c:50
#, c-format
msgid ""
"Password quality check failed:\n"
" %s\n"
msgstr ""
"Fallo en la comprobación de la calidad de la contraseña:\n"
" %s\n"

#~ msgid "FIPS checksum verification failed.\n"
#~ msgstr "La verificación de suma («checksum») FIPS ha fallado.\n"

#~ msgid "WARNING: device %s is a partition, for TCRYPT system encryption you usually need to use whole block device path.\n"
#~ msgstr "ATENCIÓN: el dispositivo %s es una partición; para el sistema de cifrado TCRYPT normalmente se necesita usar la ruta de un dispositivo de bloque entero.\n"
